.myfooter{
    width: 100%;
    background-color: black;
    padding: 70px 0px 60px;
    border-top: 4px solid #0738c3;

}
.line{
    width: 100px;
    height: 3px;
    border-bottom: 2px solid #ffffff;
    margin: 10px 0px 20px;
}
.myfooter p{color: white;}
.myfooter .quickLinks{list-style: none;}
.myfooter .quickLinks li{margin-bottom: 10px;}
.myfooter .quickLinks li a{color: white;text-decoration: none;}
.myfooter .quickLinks li a:hover{color: #0738c3;}
.myfooter .quickLinks li i{position:absolute; left: 16px;color: #0042ff;}

.quickLinks.footeraddress{color: white;}
ul.quickLinks.footeraddress li i {
    position: absolute;
    left: 0px;
    font-size: 25px;
    line-height: 0px;
}
p.callus{font-size: 25px;color: #0738c3;margin:0px 0px 5px;font-weight: bold;}
p.callus2 {
    font-size: 23px;
    font-weight: bold;
}
button.fcontact {
    background: none;
    color: white;
    border: 1px solid white;
    padding: 10px 10px;
    width: 160px;
    transition: 0.5s linear;
}
button.fcontact:hover{background: #0a4aff;}

.cta-text.qlink {padding-left: 40px;}
.cta-text.qlink li i{left: 40px;}

.footerbottom{
    width: 100%;
    padding: 20px 0px;
    background-color: #0b0b0b;
    border-top: 1px solid;
}
.copyright-text{text-align: center;}

.optimalCell{padding-bottom: 60px;}
.mymarquee{background-color: #0b0b0b;padding-top: 7px;}
.mymarquee marquee a{font-weight: 200;}

.ourproducts{width: 100%;padding:60px 0px;}
.ourproducts h2{
    color: #000;
    font-size: 32px;
    font-weight: 600;
    text-align: center;
}
.procard {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 100%;
    background-color: #fff;
    transition: 0.5s linear;
    padding: 6px;
    margin-bottom: 0;
    border-radius: 4px;
    height: 100%;
  }
  
  .procardcard:hover {
/*    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);*/
  }
  .procard .proinfo{
    padding: 20px 8px;
    text-align: center;
    color: #302861;
    font-weight: bold;
    font-size: 18px;
    position: relative;
}
.proinfo h3{
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
}
.proinfo p{font-weight: normal;font-size: 16px;}

.whychoosus{width: 100%;padding:60px 0px;background:#fff}
.whyus{display: flex;justify-content: center;align-items: center;}
.whyus ul li{list-style: none; margin-bottom: 8px; margin-left: 27px;}
.whyus ul li i{position: absolute;left: 18px;color:#6e58f4}

.procard .proinfo a{
    font-weight: normal;
    text-decoration: none;
    font-size: 16px;
    color: #0738c3;
    /* background: #302861; */
    width: 130px;
    display: block;
    padding: 6px 4px;
    margin: 0 auto;
    border: 1px solid #0738c3;
    font-size: 14px;
}
/*.procard .proinfo a:hover{background: #302861;}*/
/*.procard:hover{background: linear-gradient(to right,#6e58f4, #3969f1);}   */

.productbox{margin-top: 50px;}

.ourproducts{background:linear-gradient(0deg, #010101d4, #0d0d0dbd), url(../images/bg1.jpg) no-repeat center;background-attachment: fixed;}

.fcontact.welcome{margin-top: 10px;    background-color: #0738c3;}

.experence{position: relative;}
/* .experence img{width: 410px;} */
.since {
    position: absolute;
    top: 100px;
   
}
.since>p{color: red;}
.since1 {
    background: #0738c3;
    color: white;
    font-weight: bold;
    width: 150px;
    height: 150px;
    padding: 15px;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    border: 7px solid #c1c1c1;
    animation: fanrotation 5s infinite linear;
    position: absolute;
    left: 61px;
    top: 0px;
}
@keyframes fanrotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
    
}

.since1>p{margin-top: 20px;
    font-size: 24px;}
.since span{
    writing-mode: vertical-rl;
    text-transform: capitalize;
    background: black;
    color: white;
    padding: 15px 5px;
}
.whychoosus.welcome{padding-top: 0px;}


.experence {
    position: relative;
    display: flex;
    /* align-items: center; */
    justify-content: center;
}

/*start testimonial*/
/* .testimonialcard .carousel-item {
    height: 250px;
    background: linear-gradient(to right, #4a72e5 , #6954e7);
    border-right: 5px solid #302861;
    border-left: 5px solid #302861;
  }
  .testimonialcard .carousel-caption {
    padding: 0;
    right: 0;
    left: 0;
    color: #fff;
    top: 50px;
  }
  .testimonialcard .carousel-caption h3 {
    color: #fff;
  }
  .testimonialcard .carousel-caption p {
    line-height: 30px;
  }
  .testimonialcard .carousel-caption .col-sm-3 {
    display: flex;
    align-items: center;
  }
  .testimonialcard .carousel-caption .col-sm-9 {
    text-align: left;
  }
  .navi a {
      text-decoration:none;
  }
  .testimonialcard a > .ico {
      background-color: grey;
      padding: 10px;
      
  }
  .testimonialcard a:hover > .ico {
      background-color: #666;
  }
  .carousel-caption img{
    width: 150px;
    height: 150px;
    margin-left: 30px;
    background: white;
  }
  .float-right.navi {
margin-top: 20px;
} */
/* .client {
    writing-mode: vertical-rl;
    position: absolute;
    top: 100px;
    bottom: 0;
    left: 60%;
    margin: 0 auto;
    background: black;
    color: white;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    height: 300px;
    padding: 10px 10px;
} */

section.clientTestimonial {
    background: linear-gradient(0deg, #0e0e0ee3, #121111d9), url(../images/client.jpg) no-repeat center;
    background-attachment: fixed;
    padding: 60px 0px 20px;
    text-align: center;
}

.testimonialheading{display: flex;justify-content: space-around;align-items: center;text-align: center;margin-bottom:60px;color: white;}
.testimonialheading .line{margin: 0 auto;}
#carouselExampleControls{display: flex;justify-content: center; align-items: center; text-align: center;}

#carouselExampleControls .carousel-control-prev-icon {
    background-color: red;
    padding: 13px;
    background-size: 15px;
}
#carouselExampleControls .carousel-control-next-icon {
    background-color: red;
    padding: 13px;
    background-size: 15px;
}

#carouselExampleControls .carousel-inner p:before{
    background-image: url('../img/quote.png');
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    content:"";
    transform: rotate(0deg);
    position: relative;
    right: 5px;
}

#carouselExampleControls .carousel-inner p:after{
    background-image: url('../img/quote.png');
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    content:"";
    transform: rotate(180deg);
    position: relative;
    left:5px;
    top:10px
}
#carouselExampleControls .carousel-inner p{width: 75%; margin: 0 auto;}
#carouselExampleControls .carousel-item{height: 300px;}
.carousel-item i{font-size:20px;color:red}
.starrating{margin-top:25px;}
.clientImage{display: flex; justify-content:center;align-items: center;color: white;margin-top: 25px;}
.clientImage h4{font-size: 18px; font-weight: bold;}
.clientImage img{width:80px;height: 80px;border-radius:5px;border:2px solid #ccc;padding:4px 4px 0px 4px; background: #fff;}
.clientInfo{margin-left:10px;}

.smallest.mute{font-weight: bold;}
/*end testimonial*/

section.pagetitle {
    background:linear-gradient(0deg, #0b0b0be3, #141414d9), url(../img/pagetitle.jpg) no-repeat;
    background-attachment: fixed;
    background-position: 100% 7%;
    text-align: center;
    padding: 60px 0px;
    color: white;
}
section.pagetitle h2{font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
}
section.aboutus {
    padding: 70px 0px;
    background: url(../img/aboutus2.png);
    background-attachment: fixed;
}

.aboutus2{padding: 50px 0px;}

.ab-img-sec img{width: 100px; height: 100px;}

.strip{background: #0738c3;color: white;text-align: center;font-weight: bold;padding: 50px 0px;font-size: 40px;text-transform: capitalize;}

.mymap{width: 100%;}
.contactus{width: 100%;padding: 60px 0px;}

ul.contactinfo{list-style: none;}
ul.contactinfo li{margin-left: 40px;margin-bottom: 30px;}
ul.contactinfo li i{
    position: absolute;
    left: 0;
    color: #3d39bb;
    font-size: 40px;
    width: 60px;
}

/*contact form*/
.contact{
   display: flex;justify-content: center;align-items: center;
}
.contact-form{
    background: #f3f1f1;
    padding:30px;
}
.contwould{
    background: #3d39bb;
    padding: 2%;
    color: white;
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
}
.contact-info{
    margin-top:10%;text-align: center;
}
.contact-info img{
    margin-bottom: 15%;
}
.contact-info h2{
    margin-bottom: 10%;
}

.contact-form label{
    font-weight:600; color:#000;
}
.contact-form button{
    background: #3d39bb;
    color: #fff;
    font-weight: 600;
    width: 40%;
}
.contact-form button:focus{
    box-shadow:none;
}
.contact .col-md-8{padding-left: 0px;}
.btn.cont:hover{color:white}

.contact-form input{margin-bottom: 20px;}

.contnumber{background: #0738c3;padding: 60px 0px;color: white;text-align: center;}
.ournumber{padding: 30px 15px 30px; height: 300px;background-image: linear-gradient(to right, #000 , #000);transition: 0.5s linear;}
/* .ournumber:hover{background-image: linear-gradient(to right, #ffffff, #ffffff);} */
.ournumber ul li{list-style: none;margin-bottom: 10px;}
.contIcon{
    width: 80px;
    height: 80px;
    border: 4px solid white;
    border-radius: 50%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-bottom: 20px;
}
.contIcon i{
    font-size: 30px;
    
}
.contact.enquiry{width:90%}
.contact.enquiry  .contact-form{background: #0738c3;}
.enquiryarea{position: relative;}
.enquiryarea input{background-color: white;}
img.enquiryimg{width: 300px;}

.optimal{padding-bottom:60px;}
.optimalbox{
    background: linear-gradient(to right, #4a72e5 , #6954e7);
    color: white;
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* box-shadow: inset -2px 2px 10px 1px #4c4c4c; */
}
.optimalbox h3{
    font-size: 25px;
    font-weight: bold;
    margin-bottom:25px;
    
}
.optimalbox p{text-align: center;}

.carousel-inner h2 {
    color: #f7f3f3;
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #000000bf;
    padding: 8px 20px;
    font-weight: bold;
    display: none;
}
.carousel-inner p{
    text-align: center;
    color: white;
}


@media(max-width:550px){
    .cta-text.qlink {padding-left: 20px;margin-top: 40px;}
    .cta-text.qlink li i{left: 20px;} 
    .since1{width: 100px;height: 100px;left: 60px; top:6px}
        .since1>p {
            margin-top: 6px;
            font-size: 15px;
        }
    .contwould{text-align: center;}
    .contact-info img {
        margin-bottom: 15px;
    }
    .contact-info h2 {
        margin-bottom: 5%;
    }
    .contact-info {
        margin-top: 2%;
    }
    ul.contactinfo{padding: 30px;}
    ul.contactinfo li i{left: 25px;}
    .ournumber{margin-bottom: 20px;}
    .aboutus2 h2, .aboutus h2{font-size: 25px;}
    .strip{font-size: 22px;}
    section.aboutus{padding: 30px 0px;}
    .experence img {
        width: 280px;
        margin-left: 50px;
    }
    .carousel-caption img {
        width: 100px;
        height: 100px;
        margin-left: 30px;
        margin-top: -45px;
        background: white;
    }
    .testimonialcard .carousel-item {height:325px;}
    .contact.enquiry{width:100%}
    img.enquiryimg {
        width: 130px;
        margin-top: 80px;
        margin-left: 80px;
    }
    .contactus{padding-top: 0px;}
    .contact-info{margin-top: 0px;}
    .contwould{background: none;color: black;}
    .testimonialheading{margin-bottom: 25px;}
    #carouselExampleControls .carousel-inner p{width: 96%;}
    #carouselExampleControls .carousel-item{height: auto;}
}